<Conversation.Dlg_SC_ac_rocksteady_pro_player_order_return_to_base __id="746e8af9-469a-4599-81a0-e3de44c9649d" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
        <outputLinks ConversationNode_Dialogue="weakPointer:ConversationNode_Dialogue" />
      </next>
    </ConversationNode_Start>
    <ConversationNode_Hub __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
      <outputLinks ConversationNode_Dialogue="weakPointer:ConversationNode_Dialogue" />
    </ConversationNode_Hub>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="fc31b45a-cbe7-4c73-89af-d56c643c7730" next="None" skipNodeInXSecs="-1.0" />
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="26594a00-323b-4bac-b5a4-59c87f99f3ea" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_rocksteady_pro_player_order_return_to_base>